/*
 * Font Source Sans Pro available in https://fonts.google.com/specimen/Source+Sans+Pro 
 * .eot = IE9 Compat Modes
 * .eot?#iefix = IE6-IE8
 * .woff2 = Super Modern Browsers
 * .woff = Modern Browsers
 * .ttf = Safari, Android, iOS
 */

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: local(''),
       url(source-sans-pro-v14-latin-200.woff2) format('woff2'),
       url(source-sans-pro-v14-latin-200.woff) format('woff'),
       url(source-sans-pro-v14-latin-200.ttf) format('truetype');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url(source-sans-pro-v14-latin-300.woff2) format('woff2'),
       url(source-sans-pro-v14-latin-300.woff) format('woff'),
       url(source-sans-pro-v14-latin-300.ttf) format('truetype');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url(source-sans-pro-v14-latin-regular.woff2) format('woff2'),
       url(source-sans-pro-v14-latin-regular.woff) format('woff'),
       url(source-sans-pro-v14-latin-regular.ttf) format('truetype');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url(source-sans-pro-v14-latin-600.woff2) format('woff2'),
       url(source-sans-pro-v14-latin-600.woff) format('woff'),
       url(source-sans-pro-v14-latin-600.ttf) format('truetype');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url(source-sans-pro-v14-latin-700.woff2) format('woff2'),
       url(source-sans-pro-v14-latin-700.woff) format('woff'),
       url(source-sans-pro-v14-latin-700.ttf) format('truetype');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 900;
  src: local(''),
       url(source-sans-pro-v14-latin-900.woff2) format('woff2'),
       url(source-sans-pro-v14-latin-900.woff) format('woff'),
       url(source-sans-pro-v14-latin-900.ttf) format('truetype');
}
